<h2>Aide en ligne de cette application</h2>
  <p>
    Avec cette application, vous pouvez :
  </p>
  <ul>
    <li>Consulter les posts du blog</li>
    <li>Voter pour les posts que vous aimez ou n'aimez pas</li>
    <li>Créer un nouveau post</li>
    <li>Supprimer un post, s'il a une note nulle ou négative</li>
  </ul>
<p>C'est tout simple, non ?</p>
<p>Ne me dites pas que vous avez besoin de plus d'explication que ça...</p>
